Skip to main content
GET
/
v2
/
custom-table-templates
List Templates
curl --request GET \
  --url https://api.example.com/v2/custom-table-templates \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "created_at": "2023-11-07T05:31:56Z",
      "modified_at": "2023-11-07T05:31:56Z",
      "id": "<string>",
      "name": "<string>",
      "entity_type": "<string>",
      "columns": [
        {}
      ],
      "include_totals": true,
      "object": "<string>"
    }
  ],
  "current_page": 0,
  "total_records": 1,
  "next_page": 123
}

Documentation Index

Fetch the complete documentation index at: https://docs.api.stuut.co/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Response

200 - application/json

Successful Response

data
CustomTableTemplate · object[]
required

The list of records.

current_page
integer
default:0
required

The current page.

total_records
integer | null
required

Total number of records.

Required range: x >= 0
next_page
integer | null
required

The next page number, if one exists.